<!DOCTYPE html>
<!--Isso e um comentario-->

<html lang="pt-br">
    <head>
        <title>Redes Sociais</title>
        <link rel="stylesheet" href="assets/style.css">
    </head>
    <body>
        <h1 class="tituloh1">Minhas Redes Sociais</h1>
           <!--<div class="botoes">
            <button class="face">Facebook</button>
            <button class="insta">Instagram</button>
            <button>Twitter</button>
        </div>--> 
        <ul>
            <div>
                <li>
                    <a class="face" href="https://facebook.com">FACEBOOK</a>
                </li>
            </div>
            <li>
                <a class="insta" href="https://www.instagram.com/">INSTAGRAM</a>
            </li>
            <li>
                <a class="twitter" href="https://twitter.com/">TWITTER</a>
            </li>
        </ul>
        <div class="imagem">
         <img src="assets/ola.gif" alt="ola">
        </div>
</body>
</html>